
# Seat Connect/ Cupra Connect
This module connects to your Seat/Cupra Connect accounts and retrieves data from your car. It can also be used to activate climate control, lock/unlock, etc..

## Usage
```
define my_seat fhempy seatconnect my@account.com PaSSwOrD SPIN
```

If you have more than one car, set the attribute `vin` to the car you want to connect to.

## Attributes
 - vin: VIN of the car you want to connect to